﻿@CHARSET "UTF-8";

/*Global Setting*/
body, p, input {
    font-family: "roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #636466;
    text-rendering: optimizelegibility;
    line-height: 1.3;
}

body {
    background-color: #FFF;
    background-repeat: repeat;
    background-position: center 0;
}

.inner-wrap > .row {
    background: #ec1b23;
}


h1, h2, h3, h4, h5, h6 
{
    font-family: "robotocondensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #636466;
    margin: 0.5rem 0 !important;
}

h1 {
    color: #ec1b23;
}

h5 {
    font-size: 1.5rem;
}

a {
    color: #ec1b23;
    outline: none;
	text-decoration: none;
}

a:hover {
    color: #ec1b23;    
}

b {
    color: #636466;
}

p {
    margin-bottom: 1rem;
}

/*Logo*/
.logo {
    max-height: 6.25rem;
    line-height: 6.3rem;
    padding-left: 2.3rem !important;
}

.logo a {
    display: block;
    height: 6.25rem;
    background: url('../images/bank_logo.svg') no-repeat 0% 50%;
    background-size: 50%;
}

.logo.mobile {
    background: url('../images/bank_logo.svg') no-repeat scroll 50% 50%;
    background-size: 9rem;
    height: 2.5rem;
}

/*Background*/
.container-start {
    background-color: #f0f0f0;
    min-height: 50rem;
    padding-bottom: 2rem;
}

.main-content>.main-row {
    background: #e6e6e6;
}

/*Title Bar*/
.title-bar {
    background-color: #747678;
    height: 2rem;
    color: #FFF;
    font-size: 0.75rem;
    font-weight: 500;
    padding: 0 1rem 0 2.5rem;
    line-height: 2rem;
}

.nav-top-section {
    color: #747678;
    height: 6.3rem;
    text-transform: capitalize;
}

.nav-top-section > .row {
    border-bottom: 2px solid gainsboro;
    z-index: 1;
    background-color: #ffffff;
}

/*Progress Breadcrumbs*/
.breadcrumbs>* {
    float: none !important;
}
 
.breadcrumbs {
    background-color: transparent !important;
    border-style: none !important;
    padding: 0 2.3rem;
    margin-top: 1rem;
}
       
#breadcrumbs-menu {
   list-style: none;
}

#breadcrumbs-menu li {
    border-right: 2px solid #f0f0f0;
    position: relative;
    text-align: center;
    padding: 1.2rem;
    margin-bottom: 6px;
    height: 60px;
}

#breadcrumbs-menu .past:before {
    background: #851724;
}

#breadcrumbs-menu .past:after {
    background: #851724;
}

#breadcrumbs-menu li:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 51%;
    width: 100%;
    background: #dcdcdc;
    -webkit-transform: skew(20deg, 0deg);
    -moz-transform: skew(20deg, 0deg);
    -ms-transform: skew(20deg, 0deg);
    -o-transform: skew(20deg, 0deg);
    transform: skew(20deg, 0deg);
}

#breadcrumbs-menu li:after {
    content: '';
    position: absolute;
    top: 50%;
    right: 0;
    height: 50%;
    width: 100%;
    background: #dcdcdc;
    -webkit-transform: skew(-20deg, 0deg);
    -moz-transform: skew(-20deg, 0deg);
    -ms-transform: skew(-20deg, 0deg);
    -o-transform: skew(-20deg, 0deg);
    transform: skew(-20deg, 0deg);
}

#breadcrumbs-menu a {
    color: #636466;
    position: absolute;
    width: 91%;
    left: 0.4rem;
    z-index: 1;
    font-size: 1rem;
    text-decoration: none;
}

#breadcrumbs-menu .current:before, #breadcrumbs-menu .current:after {
    background: #e98300;
}

#breadcrumbs-menu .current a, #breadcrumbs-menu .past a {
    color: #fff;
}

/*Accordion Menu*/
.padding-wrap {
    margin-left: 2.3rem !important;
    margin-right: 2.3rem !important;
    background: #e98300;
}

.menu.tabs .leftmenu .menuitem {
    cursor: pointer;
    margin-bottom: 0.4rem;
    clear: both;
}

.menu.tabs .leftmenu .menuitem .icon-grid {
    font-size: 1.4rem;
    color: #ffffff;
    text-align: center;
    line-height: 2.7rem;
    opacity: 1;
}

.menu.tabs .leftmenu .menuitem a 
{
    font-family: "roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
	display: inline-block;
    color: #ffffff;
    padding: 0.6rem 0 0.6rem 0;
    text-transform: capitalize;
}

/*Buttons*/
.btn {
    background-color: #ec1b23;
    color: #fff;
    text-transform: capitalize;
    margin-top: 1.25rem;
    padding: 0.55rem 1.5rem;
    font-size: 0.87rem;
    font-weight: 500;
    border-radius: 4px;
    border-style: none;
}

.btn:hover, .btn:focus {
    background-color: #c41019;
    color: #fff;
}

.btn-back {
    background-color: transparent;
    color: #ec1b23;
    border: 1px solid #ec1b23;
    margin-top: 1.25rem;
    padding: 0.5rem 1.5rem;
    font-size: 0.87rem;
    font-weight: 500;
    text-transform: capitalize;    
    border-radius: 4px;
}

button.disabled, button[disabled], .button.disabled, .button[disabled], button.disabled:hover, button.disabled:focus, button[disabled]:hover, button[disabled]:focus, .button.disabled:hover, .button.disabled:focus, .button[disabled]:hover, .button[disabled]:focus {
    background-color: #dcdcdc;
}

.row {
    max-width: 76.25rem;
    margin: 0 auto;
}

.row .row {
    margin-left: 0;
    margin-right: 0;
}

.column, .columns {
    padding-left: 0;
    padding-right: 0;
}

.centered {
    text-align: center;
}

.negative {
    color: #e28a9e;
    text-transform: uppercase;
}

.capital-name {
    text-transform: uppercase;
}

.start-header {
    margin-bottom: 1rem;
}

#confirmDialog, #proceedDialog, #innerConfirmDialog {
    margin-left: 2.3rem;
    margin-right: 2.3rem;
    display: none;
}

#confirmDialog .confirm-msg, #innerConfirmDialog {
    text-align: center;
}

#proceedDialog p {
    color: #fff;
}

#proceedDialog {
    padding-bottom: 2rem;
    display: none;
}

ul {
    list-style-type: none !important;
    margin-left: 0;
}

select {
    height: 2.3125rem;
    font-size: 1rem !important;
    display: flex;
    background: url("../images/arrow-down.png") no-repeat 95% 50%;
    background-size: 17px 17px;
    -webkit-appearance:none;
    -moz-appearance:none;
    -o-appearance:none;
    appearance: none;
    
}

/*hack for jquery sliding sets visiblity to hidden*/
#skipAddInfo {
    margin-left: 0.02rem;
}

.btn-back:focus, .btn-back:hover {
    color: #ec1b23;
    background: transparent;
    border: 1px solid #ec1b23;
    box-shadow: 1px 1px 10px 0px #ec1b23;
}

select::-ms-expand {
    display: none;
}

::-ms-clear {
    display: none !important;
    width: 0;
    height: 0;
}

input[type="radio"] {
    -moz-appearance: none;
    display: none;
}

input[type="radio"] + label {
    width: 1.25rem;
    height: 1.25rem;
    background: url("../images/radio-unchecked.png") no-repeat;
    background-size: 1.25rem 1.25rem;
    background-position: center center;
    margin-top: 0.5rem;
    box-shadow: #000000 0px 0px 3px;
    border-radius: 50%;
    
}

input[type="radio"] + label:before {
    content: "\00a0"; /* ### Additon of a space forces height on empty field */
}

input[type="radio"]:checked + label, input[type="radio"][checked=checked] + label {
    width: 1.25rem;
    height: 1.25rem;
    background: url("../images/radio-checked.png") no-repeat;
    background-size: 1.25rem 1.25rem;
	background-position: center center;
    margin-top: 0.5rem;
}

input[type="checkbox"] {
    float: left;
    width: 0;
    opacity: 0;
}

input[type="checkbox"] + label {
    width: 1.25rem;
    height: 1.25rem;
    background: url("../images/checkbox-unchecked.png") no-repeat;
    background-size: 1.25rem 1.25rem;
    background-position: center center;
    margin-top: 0.5rem;
    margin-left: 0;
    border: 1px solid #ec1b23;
   
}
input[type="checkbox"] + label:focus {
     outline: #ec1b23 solid thin;
}

input[type="checkbox"] + label:before {
    content: "\00a0";
}

input[type="checkbox"]:checked + label, input[type="checkbox"][checked='checked'] + label {
    width: 1.25rem;
    height: 1.25rem;
    background: url("../images/checkbox-checked.png") no-repeat;
    background-size: 1.25rem 1.25rem;
	background-position: center center;
    margin-top: 0.5rem;
    margin-left: 0;
    border: 1px solid #ec1b23;                                                                                             
}

input[type="text"][disabled], select[disabled] {
    background-color: #f5f5f5 !important;
    color: #636466 !important;
}

.hidden {
    display: none;
}

[class*="block-grid-"] {
    margin: 0 0;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
}

::-webkit-input-placeholder {
   color: #b4b4b4 !important;
}

:-moz-placeholder { /* Firefox 18- */
   color: #b4b4b4 !important;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #b4b4b4 !important;
}

:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #b4b4b4 !important;
}

#resumeEmail {
    -webkit-box-shadow: 0 0 0 1000px white inset;
    -moz-box-shadow: 0 0 0 1000px white inset;
    box-shadow: 0 0 0 1000px white inset;
}

.multi-col {
    width: 99%;
}

.inline-tooltip {
    display: none;
    font-size: 0.85rem !important;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    padding-right: 0.5rem !important;
    line-height: 1rem;
    z-index: 10;
}

.inline-tooltip:after {
    content: "";
    position: absolute;
    border: solid .3125rem;
    border-color: transparent transparent #636466 transparent;
    left: auto;
    right: 1rem;
    top: -0.6rem
}

#idCheckResubmit .extra-top-padding {
    padding-top: 2rem !important;
}

.extra-top-padding {
    padding-top: 0.4rem !important;
}

.more-top-padding {
    padding-top: 2rem;
}

.radio {
    margin-bottom: 0.6rem !important;
}

.input-prepend {
    position: relative;
}

.input-prepend:before {
    content: "$";
    font-size: 1.25rem;
    line-height: 32px;
    color: #636466;
    position: absolute;
    top: 0.25rem;
    left: 0.8rem;
    z-index: 1;
}

.elipses-col {
    text-align: center;
    margin-top: 0.4rem;
}

.elipses-col i {
    font-size: 2rem;
    color: #ffffff;
}

.home-prepend .amount, .work-prepend .amount, .mobile-prepend .amount {
    width: 98%;
}

.amount {
    padding-left: 2rem !important;
}

label {
    color: #636466;
    font-size: 1rem;
    line-height: 1.5rem;
    display: inline;
}

input:focus, select:focus {
    outline-color: transparent !important;
}

button:focus {
    outline: 0;
}

input[type="checkbox"]:focus {
    outline-color: #e67d2e !important;
    outline: #e67d2e solid thin;
}

input[type="text"], input[type="password"] {
    padding-left: 1rem;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="color"], textarea {
    font-size: 1rem;
    display: inline-block;
    line-height: 2.3125rem;
    margin: 0;
    padding: 0 0 0 1rem;
}

input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, input[type="color"]:focus, textarea:focus {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    outline: thin dotted #333;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

input[type=password]::-ms-reveal,
input[type=password]::-ms-clear
{
    display: none;
}

input[type=date]::-ms-reveal,
input[type=date]::-ms-celar
{
    display: none;
}

#main_content {
    display: none;
}

.add-section {
    padding-top: 0.5rem;
}

.alert {
    padding: 0.5rem 1rem !important;
    margin: 0 0 1rem 0 !important;
    color: #e28a9e;
}

.alert ul {
    margin-bottom: 0.25rem;
}

.alert-success {
    background-color: #a8b400;
    border: 1px solid #a8b400;
    color: #ffffff;
}

.alert-maybe {
    background-color: #636466;
}

#msgDynamic {
    text-align: center;
}

input[type="text"], textarea, select, .uneditable-input {
    border-style: none;
    color: #636466;
    background-color: #fff;
}

.rad-btn {
    text-align: center;
}

#loadDiv {
    text-align: center;
    padding-bottom: 10rem;
    display: none;
}

.alert-success .start-header {
    text-align: center;
}

#pre-requisite-buttons {
    margin-bottom: 2rem;
}

.top-setting-nav {
    margin-right: 2rem;
    width: 100%;
}

.top-setting-nav li {
    display: inline-block;
    text-align: center;
    height: 6.25rem;
    padding: 1.5rem 0;
    cursor: pointer;
}

.top-setting-nav li:hover {
    color: #581724;
}


.top-setting-nav li span {
    display: block;
    font-size: 0.8rem;
    font-weight: 500;
}

.top-setting-nav li i {
    font-size: 2rem;    
}

.input-row .mini-tbox {
    font-size: 1rem;
    width: 49% !important;
    margin-right: 1%;
    padding-left: 1rem;
    float: left;
}

.input-row .info-text {
    color: #636466;
}

.input-row .float-right, .label-row .float-right {
    float: right;
    color: #636466;
    font-size: 1.6rem;
    padding-top: .35rem;
    padding-right: .25rem;
    height: 2.5rem;
    position: absolute;
    right: 3%;
    top: 0;
    width: auto;
    line-height: 1;
    cursor: pointer;
}



.label-row .float-right {
    top: 1.5rem;
}

.addrLoad {
    background: url('../images/spinner_animation02.gif') no-repeat;
    position: absolute;
    width: 1.2rem;
    height: 1.2rem;
    right: 106%;
    top: 0.4rem;
    display: none;
}

.input-row .float-right.ttip {
    padding-top: 0;
}

.input-row .float-right.speical-position {
    right: 9%;
}

.ttip-row {
    height: 2rem;
}

.btn-rad {
    font-size: 1rem;
    height: 37px;
    color: #636466;
    background-color: #e6e6e6;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
    padding: 0 1rem !important;
}

.btn-rad:hover, .btn-rad:focus {
    color: #636466;
    background-color: #e6e6e6;
    border: 1px solid #e98300;
}

.btn-rad.active {
    color: #fff;
    background-color: #e98300;
}


input[type="button"].btn-primary , button.btn-primary 
{
    color: #FFF;    
} 

.btn-primary {
    color: #ec1b23;
    font-size: 0.87rem;
    font-weight: 500;
    display: inline-block;
    cursor: pointer;
    text-transform: uppercase;
}

.add-button {
    display: inline;
}

.tourdata .bulky-wrap {
    margin-top: 0;
}

.bulky-wrap.top-nav {
    margin-top: 2rem;
}

.bulky-wrap p {
    text-align: center;
    font-size: 1.125rem;
}

.bulky-wrap .no {
    margin-right: 2rem;
}

.bulky-wrap .yes {
    margin-left: 2rem;
}

.bulky-wrap h5 {
    font-size: 1rem;
    text-align: center;
    font-weight: bold;
}

#changePasswordDialog h5 {
    font-size: 1.5rem;
    text-align: left;
    font-weight: normal;
}

.shade {
    margin: 2.3rem -1rem;
    padding: 2rem 3.3rem 1.5rem 3.3rem !important;
    background-color: #dcdcdc;
    border-top: 1px solid #bfc2c7;
    border-bottom: 1px solid #bfc2c7;
    position: relative;
}

.shade .loan-form-row {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.loan-form-row .shade {
    margin-left: -3.3rem !important;
    margin-right: -3.3rem !important;
}

.shade.less-margin {
    margin: 1rem 0;
}

.shade:after {
    content: "";
    border: solid .75rem;
    border-color: #f0f0f0 transparent transparent transparent;
    position: absolute;
    left: 3.45rem;
    top: -1px;
}

.shade .icon-cross {
    color: #ec1b23;
    font-size: 1.5rem;
    cursor: pointer;
    font-weight: 600;
}

/* Details */
#your-detail-sub, #your-income-sub {
    display: none;
}

#menuConsentSubMenu, #menuIdCheckSubMenu, #menuPreviousEmploymentSubMenu {
    display: none;
    position: relative;
}

#approvedExit {
    display: none;
}

.approvedProceed {
    text-align: right;
}

#divErrorStart .start-header {
    margin-left: 2.3rem;
}

#divErrorStart .start-header h5 
{
    font-size: 1rem;
    font-weight: 600;
    color: #636466;
}

#divErrorStart .loan-form-row h5 {
    font-size: 1rem;
    font-weight: 600;
}

/* datepicker */
.ui-datepicker {
    -webkit-box-shadow: 0.5rem 0.5rem rgba(0,0,0,0.08);
    -moz-box-shadow: 0.5rem 0.5rem rgba(0,0,0,0.08);
    box-shadow: 0.5rem 0.5rem rgba(0,0,0,0.08);
    background-color: #FAFAFA;
    margin: 0;
    padding: 0;
    width: auto;
    border: none;
}

.ui-datepicker .ui-datepicker-header {
    position: relative;
    color: #747678;
    background-color: #F7D8BB;
    padding: 1.375rem 0;
    border: none;
}

.ui-datepicker-month {
    display: inline-block;
    float: left;
}

.ui-datepicker-year {
    float: right;
}

.ui-corner-all {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

.ui-datepicker .ui-datepicker-calendar {
    width: 18.5rem;
    font-size: 0.75rem;
    margin: 0 1.25rem 1.25rem 1.25rem;
    background-color: #FAFAFA;
    border: none;
}

.ui-datepicker .ui-datepicker-calendar thead {
    background-color: inherit;
}

.ui-datepicker .ui-datepicker-calendar thead th {
    width: 2.4rem;
    height: 2.5rem;
    text-align: center;
}

.ui-datepicker .ui-datepicker-calendar thead th span {
    font-weight: normal;
    font-size: 0.75rem;
}

.ui-datepicker .ui-datepicker-calendar tr td {
    text-align: center;
    background-color: #FAFAFA;
    width: 2.4rem;
    height: 2.5rem;
    color: #747678;
    padding: 0;
    font-size: 0.75rem;
}

.ui-datepicker .ui-datepicker-calendar tr td.ui-datepicker-current-day {
    background-color: #747678;
    border: solid 0.125rem #747678;
}

.ui-datepicker .ui-datepicker-calendar tr td.ui-datepicker-current-day a {
    color: #ffffff;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: none;
    background: none;
    font-weight: normal;
    color: #747678;
    text-align: center;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header select {
    padding: 0 0 0 0.5rem;
}

.dep-age {
    margin: 0 0 2px 0 !important;
}

/*password progress bar*/
.ui-progressbar-value.ui-widget-header {
    border: none;
}

#passwordStrength label {
    display: none;
    position: absolute;
    color: #636466;
    font-size: 0.8rem;
    right: 0.5rem;
    bottom: 0.6rem;
}

.btn-row {
    padding: 0 2.3rem;
    margin-bottom: 1rem !important;
    overflow: visible !important;
}

.approval {
    padding: 0.5rem 1rem 0.5rem 1rem;
}



.approval p, .approval span {
    color: #636466;
}

.alert b, .alert-info b {
    color: #fff;
}
           
.alert-error {
    font-size: 0.85rem;
    background-color: #e28a9e;
    color: #ffffff;
}

.alert-error a {
    color: #fff !important;
}

.alert-error ul {
    margin-bottom: 0;
}

.alert-error ul li {
    list-style-type: none;
    font-size: 0.85rem;
}

.alert-info {
    background-color: #747678;
    border-color: #747678;
    color: #ffffff;
    font-size: 0.85rem;
    line-height: 1.6rem;
}

div.alert-info {
    padding-left: 1rem !important;
}

.label:hover {
    color: #fff;
    text-decoration: none;
}

#divApprovedMoreDataRequired {
    display: none;
}

.progressbar-small {
    height: 1.5rem;
    width: 100%;
    display: inline-block;
}

.error {
    background-color: #e28a9e !important;
}

.tab-bar {
    background: #fff !important;
}

.tab-bar-section.middle {
    left: 2.5rem;
    right: 2.5rem;
}

.tab-bar-section {
    padding: 0 .625rem;
    position: absolute;
    text-align: center;
    height: 2.5rem;
    top: 0;
}

.left-off-canvas-menu {
    height: 100%;
    background-color: #747678;
}

.left-off-canvas-menu .off-canvas-list {
    padding: 2.5rem 0 0 2rem;
}

#additionalInfoView {
    overflow: visible !important;
    display: none;
}

.disable .padding-wrap {
    background: #dcdcdc;
}

.subtitle-section h5 {
    font-weight: normal;
    font-size: 1.5rem;    
}

.loan-title {
    padding: 1.5rem 2.3rem 0 2.3rem;
}

.loan-title h1 {
    font-size: 2.5rem;
    margin: 0.7rem 0 !important;
}

.loan-title i {
    width: 4.6875rem;
    height: 4.6875rem;
    background-color: #dcdcdc;
    color: #a5a5a5;
    display: table-cell;
    vertical-align: middle;
    font-size: 2.5rem;
    text-align: center;
    border-radius: 50%;
}

.dash-div {
    border-bottom: 1px solid #636466;
    margin-top: 1rem !important;
    margin-bottom: 1rem !important;
}

.tour-next {
    margin-bottom: 1rem !important;
}

.menu.tabs .content_area {
    padding: 1rem 1rem 0 1rem;
    height: 100%;
    display: none;
}

.menu.tabs .content_area .entry_row .defaultText .label-row {
    display: table;
}

.menu.tabs .content_area .entry_row .defaultText .label-row label {
    display: table-cell;
    vertical-align: middle;
}

.menu.tabs .content_area .entry_row h5 {
    color: #636466;
}

/*frontend*/
.page_content {
	position: relative;
}

.loan-form-row {
    margin-bottom: 0.8rem !important;
    margin-left: 2.3rem !important;
    margin-right: 2.3rem !important;
}

#ResumeLater1 .loan-form-row, 
#PreferContact1 .loan-form-row, 
#ResumeLater2 .loan-form-row, 
#PreferContact2 .loan-form-row {
    margin-left: 0 !important;
}

.extra-margin {
    margin-bottom: 1.2rem !important;
}
        
input[type="button"], input[type="reset"], input[type="submit"] {
    width: auto;
    height: auto;
}

input:focus:required:invalid,
textarea:focus:required:invalid,
select:focus:required:invalid {
    color: #b94a48;
    border-color: #ee5f5b;
}

input:focus:required:invalid:focus,
textarea:focus:required:invalid:focus,
select:focus:required:invalid:focus {
    border-color: #e9322d;
    -webkit-box-shadow: 0 0 6px #f8b9b7;
    -moz-box-shadow: 0 0 6px #f8b9b7;
    box-shadow: 0 0 6px #f8b9b7;
}

.form-horizontal .control-group:before,
.form-horizontal .control-group:after {
    display: table;
    content: "";
}

#divFooter {
    min-height: 12rem;
    padding-top: 1rem;
    padding-left: 0rem;
    background: #c8c8c8;
}

/*stack element inline without float:left;*/
#main_content .menu.tabs div.line div,
#main_content .menu.tabs div.line label,
#main_content .menu.tabs div.line input
{
    float: none;
    display: inline;
}

#main_content .menu.tabs div.line label 
{
    padding-top: 16px;
}

span.approval-option.selected { 
    font-weight: bolder;
}

#divChangePasswordSaveApplication,
.divChangePasswordSaveApplicationMobile {
    display: none;
}

.date-picker {
    width:180px;    
}

.statusSuccess{
    color: Green;
    font-size: large;
}
 
.statusUnSuccessful{
    color: Red;
    font-size: large;
}


.radio-select-row {
    margin-bottom: 1rem !important;
}

.radio-select-row button {
    width: 80%;
    text-align: center;
}

.legal-text .inner {
    list-style-type: lower-roman;
}

#hdnDetectMobile {
    display: none;
}

.ui-autocomplete {
    z-index: 20 !important;
}

/*mobile style*/

/*small-up*/
@media only screen {

}

/*small-only*/
@media only screen and (max-width: 40em) {
    body {
        font-size: 0.9rem;    
    }

    span {
        font-size: 0.85rem;
    }

    h6 {
        font-size: 0.9rem;
    }

    p {
        font-size: 0.85rem;
        margin-bottom: 0.5rem;
    }

    ol li {
        font-size: 0.85rem;
    }

    .btn-primary {
        font-size: 0.85rem;
    }

    .subtitle-section {
        margin: 0 0.4rem;
    }

    .padding-wrap {
        margin-left: 0.4rem !important;
        margin-right: 0.4rem !important;
    }

    .shade {
        padding: 1rem 1rem 1rem 1rem !important;
        margin: 1rem -1rem;
    }

    .btn-row {
        text-align: center;
        padding: 0 0;
    }

    .start-header h5 {
        margin-left: 0.5rem !important;
        margin-top: 2rem !important;
        font-size: 1rem;
    }

    .pre-requisites p {
        margin-left: 0.5rem !important;
        margin-bottom: 0.75rem;
    }

    .menu.tabs .content_area {
        padding: 0 0.4rem;
    }

    label {
        font-size: 0.825rem;
    }

    .rad-btn {
        text-align: left;
    }

    .left-small {
        width: 2.5rem;
        height: 2.5rem;
        position: absolute;
        top: 0;
        left: 0;
        border-right: none !important;
    }

    .left-small i {
        font-size: 2rem;
        color: #636466;
        vertical-align: middle;
    }

    .left-off-canvas-menu li {
        cursor: pointer;
        -webkit-transition: background 300ms ease;
        -moz-transition: background 300ms ease;
        transition: background 300ms ease;
    }

    .left-off-canvas-menu li:hover {
        background-color: transparent;
    }

    .left-off-canvas-menu .off-canvas-list li span {
        color: #fff;
        opacity: 1;
        font-size: 1rem;
        line-height: 3.5rem;
    }

    .alert {
        padding: 0.6rem 0.6rem !important;
    }

    .alert-success, .alert-info, .alert-error, .alert-success li, .alert-info li, .alert-error li {
        font-size: 0.85rem;
        line-height: 1rem;
    } 
    
    .container-start {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .loan-form-row {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    .breadcrumbs {
        padding: 0 0 !important;
    }

    #breadcrumbs-menu li {
        padding: 11px 0 !important;
        border-right: 0.1rem solid #f0f0f0;
        margin-bottom: 0.1rem;
        height: 32px;
    }

    #breadcrumbs-menu a {
        font-size: 0.5rem;
        letter-spacing: -0.4px;
        left: 0.2rem;
    }

    #breadcrumbs-menu {
        margin: 0 0.4rem 1rem 0.4rem;
        padding: 0 0.2rem;
    }

    .input-prepend:before {
        font-size: 0.8rem;
        left: 0.8rem;
    }

    .home-prepend:before {
        font-size: 0.8rem;
        left: 0.8rem;
    }

    .work-prepend:before {
        font-size: 0.8rem;
        left: 0.8rem;
    }

    .mobile-prepend:before {
        font-size: 0.8rem;
        left: 0.8rem;
    }

    .validation {
        font-size: 0.75rem;
    }

    .left-off-canvas-menu i {
        color: #fff;
        opacity: 1;
        margin-right: 0.8rem;
    }

    .table {
        width: 64%;
    }

    .table th, .table td {
        font-size: 0.6rem;
        width: 33%;
    }

    #pre-requisite-buttons {
        text-align: center;
    }

    .add-button {
        padding-left: 0;
        padding-bottom: 0;
        display: inline-block;
    }

    .approvedProceed, .approvedExit {
        text-align: center;
    }

    .btn, .btn-back {
        font-size: 0.75rem;
    }

    .padl {
        font-size: 0.8rem;
    }

    .radio-select-row .btn-rad, .radio-select-row .btn-rad:hover, .radio-select-row .btn-rad:focus {
        padding: 0 1rem !important;
    }

    .bulky-wrap {
        margin: 2rem 0.5rem 0 0.5rem;
    }

    .bulky-wrap h5 {
        font-size: 1rem;
    }
    
    .bulky-wrap .no {
        margin-right: 0.5rem;
    }

    .bulky-wrap .yes {
        margin-left: 0.5rem;
    }
    
    #changePasswordDialog h5 {
        font-size: 1rem;
    }

    .bulky-wrap.top-nav {
        margin-top: 3rem;
    }
    .elipses-col {
        text-align: left;
        margin-top: 0.7rem;
    }

    .elipses-col i {
        font-size: 1.2rem;
    }

    input, select {
        font-size: 0.8rem !important;
    }

    .loan-form-row .shade {
        margin-left: -1rem !important;
        margin-right: -1rem !important;
        margin-top: 3.8rem !important;
    }

    #divResume {
        margin: 0 0.2rem;
    }
    
    #tour7 #proceedDialog {
        margin-top: 0;
        margin-left: 0;
        margin-right: 0;
    }
    
    #tour7 #confirmDialog, #tour7 #proceedDialog {
        margin-top: 0;
        padding-left: 0 !important;
    }
    
    #tour7 #proceedDialog p {
        font-size: 0.8rem;
    }

    .cancelresume {
        float: none !important;
    }

    #savExit, #savContinue {
        padding: 1rem 1rem;
    }

    .negative {
        font-size: 0.7rem;
    }
    
    #divErrorStart .start-header {
        margin-left: 0.5rem;
    }
    
    #hdnDetectMobile {
        display: block;
    }
}

/*medium-up*/
@media only screen and (min-width: 40.063em) {
    .last-column {
        float: left !important;
        margin-left: 1rem;
    }

    .subtitle-section {
        margin: 0 2.3rem;
    }

    .multi-col:before {
        left: 0.8rem;
    }

    #btnNewApplication {
        margin-left: 2rem;
    }
}

/*medium-only*/
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
    .top-setting-nav {
        margin-right: 1rem;
        width: 100%;
    }

    .top-setting-nav li {
        display: inline-block;
        text-align: center;
        height: 6.25rem;
        padding: 1.62rem 0;
        cursor: pointer;
        width: 25%
    }

    .top-setting-nav li span {
        display: block;
        font-size: 0.7rem;
    }

    .top-setting-nav li i {
        font-size: 1.6rem;
    }

    #breadcrumbs-menu li {
        border-right: 0.1rem solid #f0f0f0;
    }
    
    #breadcrumbs-menu a {
        font-size: 0.85rem;
    }
    
    #hdnDetectMobile {
        display: block;
    }
}

/*large-up*/
@media only screen and (min-width: 64.063em) {
    
}

/*large-only*/
@media only screen and (min-width: 64.063em) and (max-width: 90em) {
    
}

/* ID Check - Medicare */
#idCheck .medicareMiddleNameInput {
    margin-left: 1rem;
    margin-right: 1rem;
    width: 10rem;   
}

.rad-group {
    padding: 0.5rem 0;
}



/* custom footer style for BHCU */

.bhcu-footer {
    background: transparent
}

.bhcu-footer .footer-container {
    background: grey;
    background-size: initial
}

@media print,screen and (min-width: 40.063em)and (max-width:64em) {
    .bhcu-footer .footer-container {
        background-size:initial
    }
}

@media print,screen and (max-width: 40em) {
    .bhcu-footer .footer-container {
        background-size:initial
    }
}

.bhcu-footer .footer-top {
    text-align: center;
    background: #d1d1d1;
    padding: 1rem 0
}

.bhcu-footer .footer-top .footer-telno {
    display: block;
    color: #ed1c24;
    font-size: 1.5rem;
    font-weight: 500;
    padding-bottom: .25rem
}

.bhcu-footer .footer-top .footer-telno a {
    color: #ed1c24
}

.bhcu-footer .footer-top .footer-telno a:hover,.bhcu-footer .footer-top .footer-telno a:active,.bhcu-footer .footer-top .footer-telno a:visited {
    color: #ed1c24
}

.bhcu-footer .footer-top .footer-email {
    display: block;
    font-size: 1rem;
    color: #636363
}

.bhcu-footer .footer-bottom {
    text-align: center;
    background: #d1d1d1;
    padding: 1rem 0
}

.bhcu-footer .footer-links {
    padding: 0
}

@media print,screen and (min-width: 40.063em)and (max-width:64em) {
    .bhcu-footer .footer-links {
        min-height:15rem;
        padding: 0 1.5rem 1rem
    }
}

@media print,screen and (min-width: 64.063em) {
    .bhcu-footer .footer-links {
        min-height:12rem;
        padding: 0 1.5rem 1rem
    }
}

@media print,screen and (max-width: 40em) {
    .bhcu-footer .footer-links .accordion .accordion-navigation {
        border-bottom:1px solid #fff
    }
}

.bhcu-footer .footer-links .accordion .accordion-navigation>.content {
    display: block;
    padding: 0
}

@media print,screen and (max-width: 40em) {
    .bhcu-footer .footer-links .accordion .accordion-navigation>.content {
        display:none;
        padding-bottom: 1rem
    }
}

.bhcu-footer .footer-links .accordion .accordion-navigation>.content.active {
    background: transparent
}

@media print,screen and (max-width: 40em) {
    .bhcu-footer .footer-links .accordion .accordion-navigation>.content.active {
        display:block
    }
}

.bhcu-footer .footer-links .accordion .accordion-navigation span {
    display: block;
    background: transparent;
    text-transform: uppercase;
    color: #fff;
    font-size: .75rem;
    font-weight: 500;
    padding: 1rem 1rem .25rem
}

@media print,screen and (max-width: 40em) {
    .bhcu-footer .footer-links .accordion .accordion-navigation span {
        padding:.5rem 1rem
    }
}

.bhcu-footer .footer-links .accordion .accordion-navigation i {
    font-size: 1.5rem;
    color: #fff;
    padding: .3rem 0
}

@media print,screen and (max-width: 40em) {
    .bhcu-footer .footer-links .accordion .accordion-navigation i {
        display:block
    }
}

.bhcu-footer .footer-links .accordion .accordion-navigation .fsub-links {
    list-style: none;
    text-transform: capitalize;
    margin-left: 1rem;
    line-height: 1rem
}

.bhcu-footer .footer-links .accordion .accordion-navigation .fsub-links li {
    padding: .25rem 0
}

.bhcu-footer .footer-links .accordion .accordion-navigation .fsub-links li a {
    color: #d1d1d1;
    text-transform: capitalize;
    padding: 0;
    font-size: .75rem;
    font-weight: 500
}

.bhcu-footer .footer-links [class*="block-grid-"] {
    margin: 0
}

.bhcu-footer .footer-links [class*="block-grid-"]>li {
    padding: 0
}

.bhcu-footer .teaser-text {
    text-transform: uppercase;
    background: #ed1c24;
    color: #fff;
    font-size: .83rem;
    font-weight: 500;
    padding: 1rem 0;
    text-align: center
}

.bhcu-footer .footer-text {
    font-size: .75rem;
    color: #636363
}

.bhcu-footer .footer-text ul {
    list-style: none;
    font-size: 0;
    margin: 0;
    padding: .25rem 0
}

@media print,screen and (max-width: 40em) {
    .bhcu-footer .footer-text ul {
        margin:1rem
    }
}

.bhcu-footer .footer-text ul li {
    display: inline;
    font-size: .6875rem;
    font-weight: bold;
    padding: 0 .5rem;
    border-right: 1px solid #000
}

.bhcu-footer .footer-text ul li:last-child {
    border-right: none
}

@media print,screen and (max-width: 40em) {
    .bhcu-footer .footer-text ul li {
        display:block;
        border: none
    }
}

.bhcu-footer .copyright {
    font-size: .6875rem;
    color: #636363;
    margin-bottom: 0;
    font-weight: 500
}

.bhcu-footer.print-footer {
    background-color: #fff;
    color: #000
}

/* content header title icon hide */

.loan-title .sub-icon {
    display: none!important
}

.loan-title .small-10 {
    width: 100%!important
}





